ukui-stylus-settings-plugin(1)

NAME
ukui-stylus-settings-plugin - The stylus settings plugin of ukui-control-center.

SYNOPSIS
ukui-stylus-settings-plugin

DESCRIPTION
ukui-control-center plug-ins, including stylus.

BUGS

  Should you encounter any bugs, they may be reported at:
https://gitee.com/openkylin/ukui-touch-settings-plugin/issues

AUTHORS

  This Manual Page has been written for the UKUI Desktop Environment by:
WeiNan Wang <wangweinan@kylinos.cn> (2023)